Subject: Re: where is my ñ and Ñ?
From: Marcos Lorenzo de Santiago <[email-masked]>
To: Cliff Hones <[email-masked]>
Cc: [email-masked]
Date: Thu, 3 Oct 2002 09:41:02 +0200 (CEST)

On Tue, 1 Oct 2002, Cliff Hones wrote:

     >
     > Marcos Lorenzo de Santiago <[email-masked]> wrote:
     > > On Thu, 26 Sep 2002, Igor Pechtchanski wrote:
     > >
     > >      > On Thu, 26 Sep 2002, Marcos Lorenzo de Santiago wrote:
     > >      >
     > >      > > I cannot have ñ and Ñ in my rxvt. How can I do this?
     > >      > >
     > >      > > Regards,
     > >      > > m4c.
     > >      >
     > >      > Search the archives for .inputrc.
     > >      > Igor
     > >
     > > I didn't find a thing for ñ or Ñ on archives, could you be more explicit?
     >
     > Did you try the FAQ - in particular the section titled:
     >
     >    "Why don't international (8-bit) characters work?"

OK. I didn't see that. Thanx everyone, at least I got my ñ's!

m4c.

__________________________________________________________

Equipo Técnico de Laboratorios:
Gregorio Corral Torres
Esteban García Cuesta
Marcos Lorenzo de Santiago
Iván Alonso Gutiérrez
__________________________________________________________

Departamento de Ingeniería Telemática
Edificio Torres Quevedo 4.1A01 Tfno:91-624-8757
Escuela Politécnica Superior
Universidad Carlos III Av.Universidad 30 Leganés (Madrid).
__________________________________________________________

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/